

Partial Public Class DSR

    Partial Class 생산에너지DataTable

        Private Sub 생산에너지DataTable_생산에너지RowChanging(sender As System.Object, e As 생산에너지RowChangeEvent) Handles Me.생산에너지RowChanging

        End Sub

    End Class

    Partial Class 사용면적DataTable



    End Class

    Partial Class Pyonga_YKDataTable

    End Class

End Class
